body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left; 
}



div#nav-head>ul.level1>li.submenu {
background:url(../images/fegewg.png) no-repeat scroll right center;
width: auto; position:relative;
transition: all 0.5s ease 0s;

}
div#nav-head>ul.level1>li.submenu:hover{transition: all 0.5s ease 0s; background:url(../images/fegewg.png) no-repeat scroll right center #000;}
div#nav-head .level1>li>a{color: #474747;
line-height:40px;
font-weight: bold;padding: 0 20px;
font-size: 12px;
}
div#nav-head ul.level2>.wlbaohan>.wlcates2>li>a{color:#000; line-height:30px;padding-left: 23px;}
.wlcates2{width:600px;float:left; position:relative;}
#wlpress45>ul.level2, #wlpress1>ul.level2{ right:0px; left:auto;}


div#nav-head .level1>li:hover {background-color:#988686;}
div#nav-head .level1>li:hover>a{color: #fff;}
div#nav-head li a {display: block; padding-left:10px; font-size:11px; font-weight:bold; text-transform:capitalize;
  text-decoration: none; width: 170px;  text-align:left;}
div#nav-head>ul a {width: auto; }


div#nav-head ul.level1 li.submenu:hover ul.level2 {display:block;box-shadow: 0px 4px 5px #777;}
div#nav-head ul.level1 {background: none repeat scroll 0 0 #fff;
margin: 0;
padding: 0;}
ul.level2 {top:40px; z-index:10;width:600px;padding:8px;background:#fff; left:0px;position: absolute;border: 2px solid #000;
display: none;margin: 0;}
div#nav-head ul.level2>.wlbaohan>.wlcates2>li.normal{background: url(../images/liite.png) no-repeat scroll left center #fff;
width: 300px;
margin: 0px;}
div#nav-head ul.level2>.wlbaohan>.wlcates2>li.normal:hover{background: url(../images/liite_1.png) no-repeat scroll left center #ccc;}
div#nav-head ul.level2 > .wlbaohan > .wlcates2 > li.submenu > a{color:#000; font-size:20px; font-weight:bold; font-style:italic; line-height:30px;padding-left: 10px;border-bottom: 1px solid #939393;
margin-right: 30px;}
div#nav-head ul.level2 > .wlbaohan > .wlcates2 > li.submenu > a:hover{ color:#f00;}

div#nav-head ul.level3 {width: 300px; z-index:20; 
  }
 .wlbaohan{width:600px;}
.wlcates2>li.submenu{ float:left;width:300px;}
.wlcates2>li.submenu>ul.level3>li.normal{width:150px;background: #fff;float:left;
margin: 2px 0px;}
.wlcates2>li.submenu>ul.level3>li.normal a{color:#333;line-height:20px;}
.wlcates2>li.submenu>ul.level3>li.normal:hover{background:#333}
.wlcates2>li.submenu>ul.level3>li.normal:hover a{color:#fff; }
